vault_redis_password: "rOhTAIlTFFylXsjhqwxnYxDChFc"
vault_postgres_password: "pgdb_pwd_A7bC2xY9zE1wV5uP"
vault_airflow_admin_password: "2r234sdfrt3q454arq45q355"
vault_flower_password: "dO4eXm7UkF81OdMvT8E2tIKFtPYPCzyzwlcZ4RyOmCsmG4qzrNFqM5sNTOT9"
vault_vnc_password: "vnc_pwd_Z5xW8cV2bN4mP7lK"
vault_ss_password_1: "UCUAR7vRO/u9Zo71nfA13c+/b1MCiJpfZJo+EmEBCfA="
vault_ss_password_2: "tgtQcfjJp/A3F01g4woO0bEQoxij3CAOK/iR1OTPuF4="
vault_dockerhub_password: "dckr_pat_DmFFqwFEdXFvZlgngGY9ooBaq6o"
vault_s3_access_key_id: "admin"
vault_s3_secret_access_key: "0153093693-0009"
vault_s3_delivery_access_key_id: "4d33e37e87c945718478e8003f6e93fb"
vault_s3_delivery_secret_access_key: "33b155c5d2ea4fccb0faeeefb420d7ac"
vault_s3_delivery_endpoint: "https://s3.rusonyxcloud.ru"
vault_s3_delivery_bucket: "videos"
vault_s3_delivery_aws_region: "ru-msk"
vault_aria2_rpc_secret: "aR1a2_sEcReT_pWd_f0r_yTd1p"
